/****************
  Header
*********************/

div#block-search span.fa.fa-search {
    color: white !important;
    padding:5px
    margin-bottom:5px;
}

div#block-search *{
    display: inline-block;
}

input#q {
    width: 66%;
    border-radius: 0px !important;
}

span.fa.fa-search.white-icon {
    color: white !important;
}

span.fa.fa-search.white-icon {
    color: white !important;
}

div#search-content-header {
    position: fixed;
    top: 60px;
    right: 0px;
    background: #f3f3f3;
    padding: 23px 33px;
}

div#search-content-header {}

span.fa.fa-times.red-icon {
    position: absolute;
    top: 6px;
    right: 8px;
    color: #333333;
}

div#block-search {
    width: 400px;
}

#search-content-header button,  #loggin-content-header button{
    background-color: #333333; 
    border: none;
    color: white;
    padding: 7px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

h5.username-header {
    color: white;
    display: inline-block;
    padding-top: 16.5px;
}

.white-icon {
	color:white !important;
}

div#loggin-content-header {
    position: absolute;
    background: #dc3545;
    padding: 19px 33px;
    top:10px;
    left:50px;
}

div#loggin-content-header input {
    border-radius: 0px;
    margin-bottom: 5px;
}

.user-info-header {
    display: inline-block;
}

.text-info-header, .user-info-header {
    display: inline-block;
    color: white;
}

.user-info-header *,  .text-info-header *{
    padding: 0px !important;
}

.user-info-header > div {
    display: flex;
    align-content: center;
    align-items: center;
    height: 100%;
}

.text-info-header > div {
    display: flex;
    flex-direction: column;
    height: 100%;	
}

.text-info-header div {
    width: 100%;
}

.header-info {
    display: inline-flex;
    height: 100%;
}

.header-info > * {
    margin-right: 50px;
    font-weight: 600;
}

.header-info > * {
    margin-right: 14px;
    font-weight: 600;
}

.header-info .text-info-header * {
    margin: 1px !important;
    padding: 0px !important;
}

.user-info-header .red-icon {
    font-size: 33px;
    color: #dc3545;
    width: 34px;
}

.user-info-header span {
    margin-right: 52px;
    font-weight: 600;
}

.text-info-header {
    margin-left: 24px;
    font-weight: 600;
    width: fit-content !important;
    line-height: 1.2;
}

.text-info-header.minor-margin * {
    margin: unset !important;
    padding: unset !important;
}

.text-info-header.minor-margin {
    margin-left: 24px;
    font-weight: 600;
    display: flex;
    align-content: center;
    align-self: center;
}

.text-info-header.minor-margin span {
    height: 19px;
}


@media (max-width: 1281px) {
	.header-info, .user-info-header, .text-info-header,.header-container-with-data {
		display: none !important;
	}
}

.header-container-with-data * {
    margin: 0px !important;
}

.header-container-with-data  span.fa.fa-portrait.red-icon {
    margin-left: 20px !important;
}

.header-with-data {
    font-size: 14px;
}

.header-with-data span {
    display: block;
}

.header-with-data .code-header {
    font-weight: 300;
}

.text-info-header.minor-margin.with-data {
    height: 48px !important;
}


.text-info-header.minor-margin.with-data {
    width: 234px;
}